Delete a Google Ads conversion action by ID

http
DELETE https://services.leadconnectorhq.com/ad-publishing/google/conversions/{conversionId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
conversionIdstringYesconv_abc123Conversion identifier

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesHChooFuiyPpVYzeJ4HMeAccount identifier

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/ad-publishing/google/conversions/YOUR_conversionId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?